

@media (max-width: 601px) {



    #navbar {
        white-space: inherit;
    }

    #navbar > ul > li, #navbar > ul > li > a {
        width: 100%;
        padding-right: 30px;
        line-height: 28px;

    }


}

@media (min-width: 601px)  {

    #navbar {
        white-space: normal;
        margin-left: 150px;
        margin-top: -15px;
    }

    #navbar > ul > li, #navbar > ul > li > a {
        font-size: 85%;
    }

}
